html, #window {
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  width: 100%;
}

#windowContainer{
  width: 100%;
  height: 100%;
  position: absolute;
}
.platform--darwin{
  margin-left: 80px;
  margin-right: 6px;
}
.topContainer{
  background: #ddd;
}

.topContainer.fullScreen{
  display: none;
}

.findbar{
  background: #d0d0d0;
  width: 100%;
  padding: 5px;
  flex: 1;
  display: none;
  &.active{
    display: flex;
  }
  .closeFinder, .nextFinder, .prevFinder{
    display: inline-block;
    margin-right: 6px;
    margin-top: 5px;
  }
  #finder{
    display: inline-block;
    margin: 6px;
    input {
      border: none;
      box-sizing: border-box;
      color: #555555;
      cursor: text;
      font-size: 13px;
      font-weight: normal;
      text-overflow: ellipsis;
      width: 100%;
      padding: 1px 2px;
      outline: none;
      box-sizing: border-box;
    }
  }

}

